{
    "other": {
        "title_page1": "Stránka 1: Překladač-Demo",
        "text": "Tohle je jednoduchá ukázka aplikace ngx-translate",
        "greeting": "Ahoj {{name}}!",
        "page": "Stránka {{number}}"

    },
    
    "menu": {    
        "page": "Stránka {{number}}",
        "page_title": "Stránky",
        "page12": "Stránky 1-2",
        "page37": "Stránky 3-7",
        "project": "Projekt",
        "about": "O mně",
        "commits": "Commity"
    },

    "commit":{
        "commits": "Commits",
        "title": "Titulek",
        "name": "Jméno",
        "email": "Email",
        "create": "Vytvořeno",
        "message": "Zpráva",
        "calendar": "Vyberte datum"
    }

}